h1 {
    font-size: 30px;
    margin-bottom: 20px;
    color: #d4d4d4;
    font-weight: 500;
    margin-top: 10px;
}.table-responsive {
    overflow-x: auto;
    min-height: 0.01%;
}.table-bordered {
    border: 1px solid #ddd;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
#content .btn{border: 1px solid !important;}
.table &gt; caption   thead &gt; tr:first-child &gt; th, .table &gt; colgroup   thead &gt; tr:first-child &gt; th, .table &gt; thead:first-child &gt; tr:first-child &gt; th, .table &gt; caption   thead &gt; tr:first-child &gt; td, .table &gt; colgroup   thead &gt; tr:first-child &gt; td, .table &gt; thead:first-child &gt; tr:first-child &gt; td {

    border-top: 0;

}
.table &gt; caption   thead &gt; tr:first-child &gt; th, .table &gt; colgroup   thead &gt; tr:first-child &gt; th, .table &gt; thead:first-child &gt; tr:first-child &gt; th, .table &gt; caption   thead &gt; tr:first-child &gt; td, .table &gt; colgroup   thead &gt; tr:first-child &gt; td, .table &gt; thead:first-child &gt; tr:first-child &gt; td {

    border-top: 0;

}
.table-bordered &gt; thead &gt; tr &gt; th, .table-bordered &gt; thead &gt; tr &gt; td {

    border-bottom-width: 2px;

}
.table-bordered &gt; thead &gt; tr &gt; th, .table-bordered &gt; tbody &gt; tr &gt; th, .table-bordered &gt; tfoot &gt; tr &gt; th, .table-bordered &gt; thead &gt; tr &gt; td, .table-bordered &gt; tbody &gt; tr &gt; td, .table-bordered &gt; tfoot &gt; tr &gt; td {

    border: 1px solid #ddd;
        border-top-color: rgb(221, 221, 221);
        border-top-style: solid;
        border-top-width: 1px;
        border-bottom-width: 1px;

}
.table &gt; thead &gt; tr &gt; th, .table &gt; tbody &gt; tr &gt; th, .table &gt; tfoot &gt; tr &gt; th, .table &gt; thead &gt; tr &gt; td, .table &gt; tbody &gt; tr &gt; td, .table &gt; tfoot &gt; tr &gt; td {

    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;

}
.table-bordered &gt; thead &gt; tr &gt; th, .table-bordered &gt; thead &gt; tr &gt; td {

    border-bottom-width: 2px;

}
.table-bordered &gt; thead &gt; tr &gt; th, .table-bordered &gt; tbody &gt; tr &gt; th, .table-bordered &gt; tfoot &gt; tr &gt; th, .table-bordered &gt; thead &gt; tr &gt; td, .table-bordered &gt; tbody &gt; tr &gt; td, .table-bordered &gt; tfoot &gt; tr &gt; td {

    border: 1px solid #ddd;

}
.table &gt; thead &gt; tr &gt; th, .table &gt; tbody &gt; tr &gt; th, .table &gt; tfoot &gt; tr &gt; th, .table &gt; thead &gt; tr &gt; td, .table &gt; tbody &gt; tr &gt; td, .table &gt; tfoot &gt; tr &gt; td {

    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;

}
.text-center {

    text-align: center;

}.text-left {
    text-align: left;
}.text-right {
    text-align: right;
}.visible-xs, .visible-sm, .visible-md, .visible-lg {
    display: none !important;
}.row {
    margin-left: -15px;
    margin-right: -15px;
}.col-sm-offset-8 {
    margin-left: 66.66666667%;
}
.col-sm-4 {
    width: 33.33333333%;
}.buttons {
    margin: 1em 0;
}.pull-left {
    float: left !important;
}.pull-left {
    float: left !important;
}
.btn {
    padding: 9px 12px;
    font-size: 12px;
    border: 1px solid #ccc;
    border-radius: 0;
}.btn-default {
    color: #777;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    background-color: #e7e7e7;
    background-image: linear-gradient(to bottom,#eee,#ddd);
    background-repeat: repeat-x;
    border-color: #ddd #ddd #b3b3b3 #b7b7b7;
}.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}.btn-primary {
    border: medium none;
    border-radius: 0;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 13px;
    margin: 0 8px 0 0;
    padding: 11px;
    text-align: center;
    text-transform: uppercase;
}.img-thumbnail {
    border: none;
}
.img-thumbnail {
    transition: none;
}
.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}.input-group {
    position: relative;
    display: table;width: 100%;
    border-collapse: separate;
}.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}.input-group .form-control[name^=&quot;quantity&quot;] {
    min-width: 50px;
}select.form-control, textarea.form-control, input[type=&quot;text&quot;].form-control, input[type=&quot;password&quot;].form-control, input[type=&quot;datetime&quot;].form-control, input[type=&quot;datetime-local&quot;].form-control, input[type=&quot;date&quot;].form-control, input[type=&quot;month&quot;].form-control, input[type=&quot;time&quot;].form-control, input[type=&quot;week&quot;].form-control, input[type=&quot;number&quot;].form-control, input[type=&quot;email&quot;].form-control, input[type=&quot;url&quot;].form-control, input[type=&quot;search&quot;].form-control, input[type=&quot;tel&quot;].form-control, input[type=&quot;color&quot;].form-control {
    font-size: 12px;
}

.input-group-addon, .input-group-btn, .input-group .form-control {
    display: table-cell;
}.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

#d_quickcheckout .col-xs-12 {

    width: 100%;

}
#d_quickcheckout .col-xs-1, #d_quickcheckout .col-xs-10, #d_quickcheckout .col-xs-11, #d_quickcheckout .col-xs-12, #d_quickcheckout .col-xs-2, #d_quickcheckout .col-xs-3, #d_quickcheckout .col-xs-4, #d_quickcheckout .col-xs-5, #d_quickcheckout .col-xs-6, #d_quickcheckout .col-xs-7, #d_quickcheckout .col-xs-8, #d_quickcheckout .col-xs-9 {

    float: left;

}
#d_quickcheckout .col-lg-1, #d_quickcheckout .col-lg-10, #d_quickcheckout .col-lg-11, #d_quickcheckout .col-lg-12, #d_quickcheckout .col-lg-2, #d_quickcheckout .col-lg-3, #d_quickcheckout .col-lg-4, #d_quickcheckout .col-lg-5, #d_quickcheckout .col-lg-6, #d_quickcheckout .col-lg-7, #d_quickcheckout .col-lg-8, #d_quickcheckout .col-lg-9, #d_quickcheckout .col-md-1, #d_quickcheckout .col-md-10, #d_quickcheckout .col-md-11, #d_quickcheckout .col-md-12, #d_quickcheckout .col-md-2, #d_quickcheckout .col-md-3, #d_quickcheckout .col-md-4, #d_quickcheckout .col-md-5, #d_quickcheckout .col-md-6, #d_quickcheckout .col-md-7, #d_quickcheckout .col-md-8, #d_quickcheckout .col-md-9, #d_quickcheckout .col-sm-1, #d_quickcheckout .col-sm-10, #d_quickcheckout .col-sm-11, #d_quickcheckout .col-sm-12, #d_quickcheckout .col-sm-2, #d_quickcheckout .col-sm-3, #d_quickcheckout .col-sm-4, #d_quickcheckout .col-sm-5, #d_quickcheckout .col-sm-6, #d_quickcheckout .col-sm-7, #d_quickcheckout .col-sm-8, #d_quickcheckout .col-sm-9, #d_quickcheckout .col-xs-1, #d_quickcheckout .col-xs-10, #d_quickcheckout .col-xs-11, #d_quickcheckout .col-xs-12, #d_quickcheckout .col-xs-2, #d_quickcheckout .col-xs-3, #d_quickcheckout .col-xs-4, #d_quickcheckout .col-xs-5, #d_quickcheckout .col-xs-6, #d_quickcheckout .col-xs-7, #d_quickcheckout .col-xs-8, #d_quickcheckout .col-xs-9 {

    position: normal;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;

}
#d_quickcheckout * {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}#d_quickcheckout .panel-default {
    border-color: #dddddd;
}#d_quickcheckout .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}#d_quickcheckout * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}#d_quickcheckout .panel-default &gt; .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #dddddd;
}
#d_quickcheckout .panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
        border-bottom-color: transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}#d_quickcheckout .panel-body {
    padding: 15px;
}
#d_quickcheckout .panel-body {
    position: relative;
}#d_quickcheckout .form-group {
    margin-bottom: 15px;
}#d_quickcheckout .col-xs-12 {
    width: 100%;
}#d_quickcheckout label {
    font-size: 12px;
    font-weight: normal;
}
#d_quickcheckout label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}#d_quickcheckout div.required .control-label::before {
    content: '* ';
    color: #F00;
    font-weight: bold;
}#d_quickcheckout select.form-control, #d_quickcheckout textarea.form-control, #d_quickcheckout input[type=&quot;text&quot;].form-control, #d_quickcheckout input[type=&quot;password&quot;].form-control, #d_quickcheckout input[type=&quot;datetime&quot;].form-control, #d_quickcheckout input[type=&quot;datetime-local&quot;].form-control, #d_quickcheckout input[type=&quot;date&quot;].form-control, #d_quickcheckout input[type=&quot;month&quot;].form-control, #d_quickcheckout input[type=&quot;time&quot;].form-control, #d_quickcheckout input[type=&quot;week&quot;].form-control, #d_quickcheckout input[type=&quot;number&quot;].form-control, #d_quickcheckout input[type=&quot;email&quot;].form-control, #d_quickcheckout input[type=&quot;url&quot;].form-control, #d_quickcheckout input[type=&quot;search&quot;].form-control, #d_quickcheckout input[type=&quot;tel&quot;].form-control, #d_quickcheckout input[type=&quot;color&quot;].form-control {
    font-size: 12px;
}
#d_quickcheckout .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}#d_quickcheckout .btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    border-color: #1f90bb #1f90bb #145e7a;
}
#d_quickcheckout .btn-lg {
    padding: 10px 16px;
    font-size: 15px;
}
#d_quickcheckout .btn {
    padding: 7.5px 12px;
    font-size: 12px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
#d_quickcheckout .btn-block {
    display: block;
    width: 100%;
}